## python-django-split-settings 0.3.0

=== docs/requirements.txt ===
# This file is used to setup env
# to generate documentation.

Sphinx==1.6.5
sphinx-readable-theme==1.3.0
sphinxcontrib-napoleon==0.6.1
