=== debian/changelog ===
python-django-split-settings (0.3.0-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team Upload
  * Add gbp.conf
  * Add replace d/tests/pkg-python/import-name to replace import name of
    package (Closes: #946998)

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 19 Dec 2019 13:16:43 -0300

python-django-split-settings (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #929349).

 -- Michael Fladischer <fladi@debian.org>  Wed, 22 May 2019 08:52:00 +0200
