=== debian/control ===
Source: python-django-split-settings
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-django,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.4.1
Homepage: https://github.com/sobolevn/django-split-settings/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-split-settings
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-split-settings.git
Testsuite: autopkgtest-pkg-python

Package: python-django-split-settings-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Organize Django settings into multiple files and directories (Documentation)
 Organize Django settings into multiple files and directories. Easily override
 and modify settings. Use wildcards in settings file paths and mark settings
 files as optional.
 .
 This package contains the documentation.

Package: python3-django-split-settings
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-split-settings-doc,
Description: Organize Django settings into multiple files and directories (Python3 version)
 Organize Django settings into multiple files and directories. Easily override
 and modify settings. Use wildcards in settings file paths and mark settings
 files as optional.
 .
 This package contains the Python 3 version of the library.
