=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-split-settings

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs $(CURDIR)/debian/python-django-split-settings-doc/usr/share/doc/python-django-split-settings-doc/html
	rm -f $(CURDIR)/debian/python-django-split-settings-doc/usr/share/doc/python-django-split-settings-doc/html/.nojekyll
	install -m 644 media/logo-black.png $(CURDIR)/debian/python-django-split-settings-doc/usr/share/doc/python-django-split-settings-doc/html/
	dh_sphinxdoc
endif

override_dh_clean:
	rm -rf docs/.build
	dh_clean
