=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.]+.*)$/python-django-split-settings-$1/ \
https://github.com/sobolevn/django-split-settings/releases \
/sobolevn/django-split-settings/archive/v?([\d\.]+)\.tar\.gz
