## python-django-split-settings 1.1.0

=== docs/requirements.txt ===
# This file is used to setup env
# to generate documentation.

sphinx==3.2.1
sphinx_autodoc_typehints==1.11.1
recommonmark==0.6.0
m2r2==0.2.5
tomlkit==0.7.0
docutils==0.14
