=== debian/changelog ===
python-django-split-settings (1.1.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-django-split-settings-doc: Add Multi-Arch: foreign.

  [ Michael Fladischer ]
  * New upstream release.
  * Update d/watch to work with github again.
  * Drop all patches, issues were fixed by upstream.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Update year in d/copyright.
  * README.rst has been renamed to README.md.
  * Add pybuild-plugin-pyproject, python3-poetry and python3-pytest-cov
    to Build-Depends.
  * Add python3-sphinx-autodoc-typehints to Build-Depends, required by
    documentation.
  * Set Rules-Requires-Root: no.
  * Clean up test artifacts in PYBUILD_AFTER_TEST.
  * Remove unused clean-up commands for documentation.
  * Add patches to disable m2r2 integration and to remove remote badges.
  * Add d/upstream/metadata.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Mon, 03 Jan 2022 21:53:24 +0000
