=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: python-django-split-settings
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
+ python3-poetry,
  python3-pytest,
+ python3-pytest-cov,
  python3-pytest-runner,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.1
+ python3-sphinx-autodoc-typehints,
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/sobolevn/django-split-settings/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-split-settings
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-split-settings.git
-Testsuite: autopkgtest-pkg-python
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-split-settings
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-split-settings.git
+Rules-Requires-Root: no
 
 Package: python-django-split-settings-doc
 Section: doc
@@ -25,6 +29,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Organize Django settings into multiple files and directories (Documentation)
  Organize Django settings into multiple files and directories. Easily override
  and modify settings. Use wildcards in settings file paths and mark settings
