=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.]+.*)$/python-django-split-settings-$1/ \
https://github.com/sobolevn/django-split-settings/tags \
/sobolevn/django-split-settings/archive/refs/tags/v?([\d\.]+)\.tar\.gz
