## python-django-split-settings 1.3.1

=== debian/changelog ===
python-django-split-settings (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Change Upstream URL: https://github.com/sobolevn/django-split-settings/
    -> https://github.com/wemake-services/django-split-settings/
  * New upstream version (Closes: #1073407)
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Refresh patch
  * Add dependency on python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Jun 2024 13:38:33 +0200
