=== debian/changelog ===
python-django-split-settings (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Aug 2025 00:24:58 +0200

python-django-split-settings (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.2
  * d/p/0001-Disable-m2r2-extension-as-it-is-not-packaged-yet.patch:
    Add forwarded not-needed field
  * d/p/0002-Remove-remote-badges-to-prevent-privacy-issues.patch:
    Add forwarded not-needed field

 -- Douglas Alves dos Santos <douglasvestos@gmail.com>  Thu, 13 Feb 2025 10:37:21 -0300
