=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-django,
@@ -17,8 +17,8 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-autodoc-typehints,
-Standards-Version: 4.6.0.1
-Homepage: https://github.com/sobolevn/django-split-settings/
+Standards-Version: 4.7.2
+Homepage: https://github.com/wemake-services/django-split-settings/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-split-settings
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-split-settings.git
 Rules-Requires-Root: no
